// Automatically generated file. DO NOT MODIFY
//
// This file is generated by vendor/xiaomi/haydn-miuicamera/setup-makefiles.sh

soong_namespace {
}

android_app_import {
	name: "MiuiCamera",
	owner: "xiaomi",
	apk: "proprietary/system/priv-app/MiuiCamera/MiuiCamera.apk",
	overrides: ["GrapheneCamera", "Camera", "Camera2", "Flash", "Aperture", "Glimpse", "FossifyGallery", "Gallery2", "Gallery3D"],
	certificate: "platform",
	dex_preopt: {
		enabled: false,
	},
	privileged: true,
}

android_app_import {
    name: "MiuiGallery",
    owner: "xiaomi",
    apk: "proprietary/system/priv-app/MiuiGallery/MiuiGallery.apk",
	overrides: ["Gallery2", "Photos"],
    certificate: "platform",
    dex_preopt: {
        enabled: false,
    },
    privileged: true,
}

android_app_import {
    name: "MiuiGalleryEditor",
    owner: "xiaomi",
    apk: "proprietary/system/priv-app/MiuiGalleryEditor/MiuiGalleryEditor.apk",
    certificate: "platform",
    dex_preopt: {
        enabled: false,
    },
    privileged: true,
}

android_app_import {
    name: "MiuiVideoPlayer",
    owner: "xiaomi",
    apk: "proprietary/system/priv-app/MiuiVideoPlayer/MiuiVideoPlayer.apk",
    certificate: "platform",
    dex_preopt: {
        enabled: false,
    },
    privileged: true,
}
